* {
  margin:0;
  padding:0;
  -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

li {
  color:#fff;
}

body {
  background:#e9e9e9;
  font-family:'Montserrat', helvetica, sans-serif;
  font-size:16px;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 100px;
}

.contenedor {
  width:100%;
  margin:auto;
}

.titulo {
  font-weight: 300;
  text-align:left;
  color: #000;
  padding-top: 2%;
  padding-left: 2%;
  padding-bottom: 2%;
  background: #DFDFDF;
  font-family:'Raleway', helvetica, sans-serif;
}

.border {
  border:none;
  border-top:10px solid #A8A8A8;
  background:none;
  color:none;
}

.formulario {
  padding:30px;
  display: block;
  padding-bottom: 15px;
}

.form-group-title {
  display: block;
  font-family: "Roboto", Helvetica, sans-serif;
  font-size: 15px;
  margin-bottom: 0px;
  text-align: left;
}

.form-group-title span {
  padding: 3px;
  padding-bottom: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-color: #c8c8c8;
  display: inline-block;
}

.formulario .form-group {
  width:100%;
  margin-bottom:10px;
  clear: both;
}

.formulario input[type="text"],
.formulario input[type="number"],
.formulario input[type="password"] {
  padding:13.5px;
  font-size:18px;
  line-height:18px;
  border:none;
  vertical-align:top;
}

.formulario .icono {
  padding:15px;
  text-align:center;
  width:48px;
  max-height:48px;
  font-size:18px;
  line-height:18px;
  background:#c8c8c8;
  display:inline-block;
  color:#6b6b6b;
  vertical-align:top;
}

.formulario .icono .izquierda {
  margin-right:4px;
  -webkit-border-radius:3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  -ms-border-radius:3px 0 0 3px;
  -o-border-radius:3px 0 0 3px;
  border-radius:3px 0 0 3px;
}

.formulario .usuario,
.formulario .password {
  width:calc(100% - 52px);
  -webkit-border-radius:0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  -ms-border-radius:0 3px 3px 0;
  -o-border-radius:0 3px 3px 0;
  border-radius:0 3px 3px 0;
}

.formulario .password_btn {
  width:calc(100% - 52px);
  -webkit-border-radius:0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  -ms-border-radius:0 3px 3px 0;
  -o-border-radius:0 3px 3px 0;
  border-radius:0 3px 3px 0;
}

.error ul {
  padding:0 15px;
}

.error ul li {
  color:#fff;
}

.error {
  padding: 1%;
  background: #DF6161;
  clear: both;
  margin-top: 1%;
  max-width: 95%;
}

.formulario .submit-btn {
  padding:15px;
  padding-right: 5%;
  text-align:right;
  width:50%;
  max-height:48px;
  font-size:18px;
  line-height:18px;
  background:#679863;
  display:inline-block;
  color:#fff;
  vertical-align:top;
  cursor:pointer;

  -webkit-border-radius:0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  -ms-border-radius:0 3px 3px 0;
  -o-border-radius:0 3px 3px 0;
  border-radius:0 3px 3px 0;

  margin-top: 1%;
  transition: all ease 0.5s;
}

.texto-registrate {
  text-align:center;
}

.texto-registrate a{
  display:block;
  font-size:18px;
}

.contenido article {
  padding:30px;
  background:#fff;
}

.contenido article p {
  margin-bottom:10px;
  color:#000;
}

.form-group-fecha div {
  display: grid;
  grid-template-columns: 25% 50% 25%;
  grid-column-gap: 5px;
  width: 93%;
  margin-bottom:10px;
}

.form-group-fecha p {
  font-size: 19px;
  color: #000;
  padding: 2%;
}

.form-group-fecha {
  text-align: center;
  max-width: 100%;
  overflow: hidden;
}

.fecha_number {
  display: inline-block;
  font-size: 19px;
  padding: 2px;
  max-width: 100%;
}

.fecha_select {
  display: inline-block;
  font-size: 19px;
  padding: 2px;
  max-width: 100%;
}

.form-group-captcha img {
  display: inline-block;
}

.form-group-captcha a {
  color: #000;
  text-decoration: none;
  padding: 1%;
  border: 1px solid #000;
  display: inline-block;
  margin: 1%;
  transition: all ease 0.4s;
  float: right;
}

.form-group-captcha {
  text-align: right;
}

.form-group-captcha a:hover {
  color: #fff;
  text-decoration: none;
  background: #000;
}

@media screen and (max-width:850px) {
  .error {
    max-width: 100%;
  }

  .formulario {
    padding: 30px 10px;
  }
}

.countrySeelect {
  width: 100%;
  font-size: 18px;
  padding: 1%;
}

.checkboxInput_label {
  font-size: 18px;
  margin:10px 5px;
  display: block;
}

.submitButtonLogReg {
  display: block;
  font-size: 30px;
  padding: 10px;
  margin-top: 15px;
  cursor: pointer;
  border-radius: 80px;
  width: 100%;
  height: 65px;
  color: #fff;
  text-align: center;
  background: #245DE3;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  transition: all ease 0.2s;
    border: none;
  -webkit-box-shadow: 0px 0px 9px 0px rgb(50 50 50 / 75%);
    -moz-box-shadow: 0px 0px 9px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 9px 0px rgb(50 50 50 / 75%);
}

.submitButtonLogReg:hover {
  background: #1C45A7;
}

.otherOptionBtn {
  display: block;
  text-align: center;
  font-size: 25px;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  background: #1798EF;
  padding: 10px;
  width: 90%;
  margin: auto;
  border-radius: 15px;
  margin-bottom: 30px;
}

.singleLoginTop {
  display: block;
  padding: 15px;
  padding-bottom: 30px;
  margin-bottom: 15px;
  color: #fff;
  background: #277CF3;
  text-align: center;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}

.singleLoginTitleIMG {
  display: inline-block;
  width: 60px;
  margin-bottom: 15px;
  background: #fff;
  padding: 8px;
  border-radius: 15px;
}

.singleLoginTitle {
  display: block;
  font-size: 40px;
  font-family: "Major Mono Display", sans-serif;
}

.singleLoginText {
  display: block;
  font-family: "JetBrains Mono", sans-serif;
  font-size: 20px;
  margin-top: 15px;
}

.avisoCookieSimple {
  display: block;
  position: fixed;
  bottom: 0;
  right: 0;
  background: #000;
  color: #fff;
  font-size: 20px;
  font-family: "Ubuntu", sans-serif;
  padding: 8px;
  z-index: 1000;
  border-top-left-radius: 15px;
}

.login_appsButtonsOptions {
  display: grid;
  grid-template-columns: 1fr;
  margin: auto;
  width: 90%;
  margin-bottom: 15px;
  grid-gap:8px;
}

.login_appsButtonsOptions_btn {
  display: block;
  padding: 10px;
  text-decoration: none;
  color: #fff;
  font-size: 20px;
  border-radius: 15px;
  background: #218BDC;
  text-align: center;
  margin: 10px;
  cursor: pointer;
}

.login_abos_btn_sDiscord {
  background: #5865F2;
}

.registerForm_checkboxes label {
  display: block;
  padding: 7px;
  border: 5px solid #1A62E3;
  border-radius: 10px;
  font-size: 16px;
  text-align: justify;
  cursor: pointer;
  margin-bottom: 5px;
}

.loginRealBody {
  display: block;
  width: 98%;
  max-width: 500px;
  margin: auto;
}

.registerWithSocials_separator {
  display: block;
  padding: 5px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin: auto;
  width: 90%;
}

.registerWithSocials_separator_o {
  text-align: center;
  font-family: "Lato", sans-serif;
}

.loginWithSocialsFocus {
  border: 5px solid #2479c1;
  border-radius: 15px;
}

.v2_login_registerQuestion {
  display: block;
  text-align: center;
  margin-bottom: 30px;
}

.v2_login_registerQuestion p {
  font-size: 18px;
  font-family: "Roboto", sans-serif;
}

.v2_login_registerQuestion p a {
  color: #1D73FB;
  text-decoration: underline;
  cursor: pointer;
}

.v2_login_urlDirectionBar {
  display: inline-block;
  padding: 5px;
  background: #373737;
  color: #fff;
  border-radius: 15px;
  overflow-x: auto;
  white-space: nowrap;
  max-width: 100%;
}

.v2_login_MoreOptions {
  display: block;
  padding: 10px;
}

.v2_login_MoreOptions_title {
  text-align: center;
  font-size: 18px;
  margin-bottom: 10px;
}

.v2_login_MoreOptions_register {
  margin-top: 15px;
}

.v2_register_loading {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  font-size: 35px;
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 1000;
}

.authorization_div_f {
  display: block;
}

.authorization_div {
  display: block;
  width: 90%;
  max-width: 700px;
  margin: auto;
}

.authorization_title {
  display: block;
  text-align: center;
  font-size: 35px;
  font-family: "JetBrains Mono", sans-serif;
  font-weight: bold;
  margin-bottom: 15px;
  margin-top: 25px;
}

.authorization_form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 8px;
}

.authorization_form_button {
  display: block;
  width: 100%;
  font-size: 25px;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  padding: 10px;
  border: none;
  cursor: pointer;
  color: #fff;
  background: #1798EF;
  border-radius: 15px;
}

.authorization_form_button_deny {
  background: #AE1616;
}

.authorization_form_button_acept {
  background: #09CD84;
}

.authorization_info {
  display: block;
  font-size: 20px;
  font-family: "Roboto", sans-serif;
  text-align: justify;
  margin-top: 20px;
}

.authorization_infoSeparator {
  height: 50px;
}

.v2_login_loginOptions {
  display: block;
  padding: 10px;
}

.v2_loginOptionBtn {
  display: grid;
  grid-template-columns: 30px 1fr;
  gap: 10px;
  text-decoration: none;
  cursor: pointer;
  border-radius: 150px;
  padding: 11px;
  background-color: #135fc9;
  color: #fff;
  margin-bottom: 10px;
}

.v2_loginOptionBtn_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
}

.v2_loginOptionBtn_text {
  display: flex;
  align-items: center;
  font-size: 20px;
}

.qrLoginContainer {
  text-align: center;
}

.qrLoginContainer img {
  margin: auto;
}

.qrLoginHint {
  display: inline-block;
  padding: 5px;
  border-radius: 5px;
  background-color: rgba(0, 0, 0, 0.05);
  font-size: 17px;
  margin-bottom: 7px;
  margin-top: 20px;
}

.qrLoginHintFirst {
  margin-top: 0px;
}

.qrLoginDeviceName {
  font-size: 24px;
}

.qrLoginDevicePIN {
  font-size: 55px;
  font-family: "Staatliches", sans-serif;
  letter-spacing: 10px;
}

.avisos_mostrados {
  display: block;
  padding: 0.8%;
  color: #fff;
  background: #2F94DF;
  margin: 1%;
  font-size: 19px;
  text-align: center;
  font-family: "Roboto", sans-serif;
}

.qrLoginReloadLink {
  display: block;
  cursor: pointer;
  margin-top: 5px;
  text-decoration: none;
  color: #0e93b4;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
}

.qrLoginReloadLink:hover {
  text-decoration: underline;
}

.instructionsDiv {
  display: block;
  padding: 10px;
  font-size: 18px;
  color: #000;
  text-align: justify;
  margin-top: 18px;
}

.instructionsDiv_title {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 8px;
}

.instructionsDiv_list {
  padding-left: 20px;
  margin-bottom: 8px;
}

.instructionsDiv_list li {
  color: #000;
  padding: 4px;
}

.global_loadingScreen {
  display: none;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1000000;
  color: #fff;
}

.v2_login_userName {
  display: block;
  margin: 5px;
}

.v2_login_userName p {
  display: inline-block;
  padding: 8px;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  background-color: #1A62E3;
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
}

.v2_login_userName i, .v2_login_userName span {
  display: inline-block;
}

.v2_login_userName i {
  margin-right: 8px;
}

.v2_screenError {
  display: none;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background-color: rgba(0, 0, 0, 0.3);
}

.v2_screenError_div {
  display: block;
  padding: 10px;
  border-radius: 15px;
  background-color: #e9e9e9;
  color: #000;
}

.v2_screenError_div_icon {
  text-align: center;
  font-size: 60px;
  color: #AE1616;
}

.v2_screenError_div_title {
  font-size: 25px;
  margin-top: 8px;
  font-weight: bold;
  text-align: center;
}

.v2_screenError_div_text {
  font-size: 18px;
  margin-top: 8px;
  text-align: justify;
}

.v2_screenError_div_buttons {
  margin-top: 8px;
  text-align: right;
}

.v2_screenError_div_closeBtn {
  display: inline-block;
  background-color: #1A62E3;
  padding: 8px;
  cursor: pointer;
  border: none;
  color: #fff;
  font-family: 18px;
  border-radius: 10px;
}